Subject: Re: FW: RTO/market power discussion document
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Jul 2000 04:17:00 -0700 (PDT)

In the underscored language added to the RTO section I would insert "access 
to" between the words "planning" and "maintenance". 

Cynthia Sandherr@ENRON
07/20/2000 06:22 AM

To: Steven J Kean/HOU/EES@EES, Joe Hartsoe/Corp/Enron@ENRON, 
[email-masked], [email-masked]
cc:  
Subject: FW: RTO/market power discussion document

---------------------- Forwarded by Cynthia Sandherr/Corp/Enron on 07/20/2000 
07:30 AM ---------------------------

"Kanner, Marty" <[email-masked]> on 07/19/2000 07:09:20 PM
To: "Jane Dunn Cirrincione (E-mail)" <[email-masked]>, "Deborah 
Sliz (E-mail)" <[email-masked]>, "Mark Yacker (E-mail)" 
<[email-masked]>, "Cynthia Sandherr (E-mail)" 
<[email-masked]>, "Cynthia Bogorad (E-mail)" 
<[email-masked]>, "Gene Peters (E-mail)" <[email-masked]>
cc:  

Subject: FW: RTO/market power discussion document

I sent the following to Andy Black in order to ensure that we also discuss
the RTO/market power issues.  I'll bring copies to the meeting.  Please feel
free to take issue with the language.

Marty Kanner
Kanner and Associates
122 C Street, NW
Suite 500
202-347-6625 - phone
202-347-6605 - fax
www.kannerandassoc.com <http://www.kannerandassoc.com>

-----Original Message-----
From: Kanner, Marty
Sent: Wednesday, July 19, 2000 7:07 PM
To: Andy Black (E-mail)
Cc: Catherine Van Way (E-mail); Curry Hagerty (E-mail); Joe Kelliher
(E-mail); Bob Bolster (E-mail); Ramsen Betfarhad (E-mail); Rick Kessler
(E-mail); Sue Sheridan (E-mail)
Subject: RTO/market power discussion document

Andy -

Thanks again for allowing me to participate in this afternoon's discussion.
As I mentioned, I believe discussions of transmission issues must include
both jurisdictional and RTO.  I understand that the RTO discussion is more
difficult in the absence of paper.  For that reason, I have taken the
liberty of drafting language that I believe mirrors (at least my view) of
one possible construct of RTO Proposal I.

I hope you find this helpful.  I will bring copies to our meeting tomorrow.

 <<rto mp amend for barton discussion.doc>>

Marty Kanner
Kanner and Associates
122 C Street, NW
Suite 500
202-347-6625 - phone
202-347-6605 - fax
www.kannerandassoc.com <http://www.kannerandassoc.com>

 - rto mp amend for barton discussion.doc